.faq-accordion {
    background-color: white;
    color: #444;
    cursor: pointer;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    padding: 15px;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.faq-accordion-active, .faq-accordion:hover {
    background-color: rgb(245 246 250);
}

.faq-accordion-panel {
    padding: 0 40px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: all 0.2s ease-out;
}

.faq-accordion:after {
    content: url(/images/chevron-top.svg);
    rotate: 180deg;
    float: right;
    margin-right: 5px;
}

.faq-accordion-active:after {
    transform: rotate(180deg);
}